# Whether to open mock
VITE_USE_MOCK=false

# public path
VITE_PUBLIC_PATH=/

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks
#VITE_PROXY = [["/basic-api","http://localhost:3000"],["/upload","http://localhost:3300/upload"]]
# VITE_PROXY=[["/api","https://vvbin.cn/test"]]

# Delete console
VITE_DROP_CONSOLE=false

# Basic interface address SPA
#VITE_GLOB_API_URL=http://101.34.156.75:8101
VITE_GLOB_API_URL=http://192.168.101.69:8087

# File upload address， optional
VITE_GLOB_UPLOAD_URL=http://192.168.101.69:8087/v1/sys/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX=
